@media screen and (max-width: 424px){
.section__services {
    padding: 25px 0 40px;
}
}

@media screen and (max-width: 767px){
.section__services {
    padding: 35px 0 50px;
}
}
.modal .modal-wrap .modal-content .modal-body form .textarea2 textarea{
	margin-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #c4c4c4;
}

.section__services .subtext-on-table span{
	opacity: 1;
}
.section__services .subtext-on-table{
	font-size: 18px;
	font-weight: 600;
}
.main-banner__list a{
	color: #003396;
	text-decoration: underline;
}
@media screen and (max-width: 639px){
.header .wrap-head .block.social-block a {
	display:none;
}
}